{
    "advancements.hybrid-aquatic.bigger_boat.description": "Убейте акулу",
    "advancements.hybrid-aquatic.bigger_boat.title": "Нужно судно побольше",
    "advancements.hybrid-aquatic.black_pearl.description": "Просто корабль «Чёрная жемчужина» — это свобода",
    "advancements.hybrid-aquatic.black_pearl.title": "Чёрная жемчужина",
    "advancements.hybrid-aquatic.boat.description": "Создайте лодку и начните исследование океанов",
    "advancements.hybrid-aquatic.boat.title": "Свистать паруса!",
    "advancements.hybrid-aquatic.buoy.description": "Создайте буй, чтобы не потеряться в океане",
    "advancements.hybrid-aquatic.buoy.title": "Ох, буй!",
    "advancements.hybrid-aquatic.crab_claw.description": "Получите клешню краба",
    "advancements.hybrid-aquatic.crab_claw.title": "Клешнично",
    "advancements.hybrid-aquatic.creeper_hook.description": "Попробуйте также The Creeper's Code!",
    "advancements.hybrid-aquatic.creeper_hook.title": "Взрывной улов",
    "advancements.hybrid-aquatic.diving_suit.description": "Получите полный набор подводной брони",
    "advancements.hybrid-aquatic.diving_suit.title": "Глубокое погружение",
    "advancements.hybrid-aquatic.enter_water.description": "Откройте для себя мир под волнами",
    "advancements.hybrid-aquatic.enter_water.title": "Hybrid Aquatic",
    "advancements.hybrid-aquatic.fishing_net.description": "Создайте рыболовную сеть и переместите морских существ с её помощью",
    "advancements.hybrid-aquatic.fishing_net.title": "Не совсем ведро",
    "advancements.hybrid-aquatic.glowstick.description": "Сделайте светящуюся палочку для помощи с исследованием океанов",
    "advancements.hybrid-aquatic.glowstick.title": "Лучше, чем факел!",
    "advancements.hybrid-aquatic.hook.description": "Сделайте крючок для более быстрого улова",
    "advancements.hybrid-aquatic.hook.title": "На крючке!",
    "advancements.hybrid-aquatic.kill_karkinos.description": "Убейте Каркиноса",
    "advancements.hybrid-aquatic.kill_karkinos.title": "Геркулесово задание",
    "advancements.hybrid-aquatic.ominous_hook.description": "Получите зловещий крючок",
    "advancements.hybrid-aquatic.ominous_hook.title": "Проглотить наживку целиком",
    "advancements.hybrid-aquatic.pearl.description": "Получите жемчужину из гигантской тридакны",
    "advancements.hybrid-aquatic.pearl.title": "Жемчужно-белые",
    "block.hybrid-aquatic.acacia_crate": "Акациевый ящик",
    "block.hybrid-aquatic.acacia_crate.description": "Разбейте топором, чтобы открыть",
    "block.hybrid-aquatic.anemone": "Анемон",
    "block.hybrid-aquatic.bamboo_crate": "Бамбуковый ящик",
    "block.hybrid-aquatic.bamboo_crate.description": "Разбейте топором, чтобы открыть",
    "block.hybrid-aquatic.basking_shark_plushie": "Плюшевая гигантская акула",
    "block.hybrid-aquatic.birch_crate": "Берёзовый ящик",
    "block.hybrid-aquatic.birch_crate.description": "Разбейте топором, чтобы открыть",
    "block.hybrid-aquatic.black_pearl_block": "Блок чёрного жемчуга",
    "block.hybrid-aquatic.bull_kelp": "Бычья водоросль",
    "block.hybrid-aquatic.bull_kelp_plant": "Растение бычьей водоросли",
    "block.hybrid-aquatic.bull_shark_plushie": "Плюшевая акула-бык",
    "block.hybrid-aquatic.buoy": "Буёк",
    "block.hybrid-aquatic.button_coral": "Коралл цинарина",
    "block.hybrid-aquatic.button_coral_block": "Блок коралла цинарина",
    "block.hybrid-aquatic.button_coral_fan": "Веерный коралл цинарина",
    "block.hybrid-aquatic.cattail": "Рогоз",
    "block.hybrid-aquatic.cherry_crate": "Вишнёвый ящик",
    "block.hybrid-aquatic.cherry_crate.description": "Разбейте топором, чтобы открыть",
    "block.hybrid-aquatic.crab_pot": "Крабовая ловушка",
    "block.hybrid-aquatic.crab_pot.description": "Разбейте топором, чтобы открыть",
    "block.hybrid-aquatic.crimson_crate": "Багровый ящик",
    "block.hybrid-aquatic.crimson_crate.description": "Разбейте топором, чтобы открыть",
    "block.hybrid-aquatic.dark_oak_crate": "Ящик из тёмного дуба",
    "block.hybrid-aquatic.dark_oak_crate.description": "Разбейте топором, чтобы открыть",
    "block.hybrid-aquatic.dead_button_coral": "Мёртвый коралл цинарина",
    "block.hybrid-aquatic.dead_button_coral_block": "Блок мёртвого коралла цинарина",
    "block.hybrid-aquatic.dead_button_coral_fan": "Мёртвый веер коралла цинарина",
    "block.hybrid-aquatic.dead_leaf_coral": "Мёртвый листовой коралл",
    "block.hybrid-aquatic.dead_leaf_coral_block": "Блок мёртвого листового коралла",
    "block.hybrid-aquatic.dead_leaf_coral_fan": "Мёртвый веерный листовой коралл",
    "block.hybrid-aquatic.dead_lophelia_coral": "Мёртвый коралл лофелия",
    "block.hybrid-aquatic.dead_lophelia_coral_block": "Блок мёртвого коралла лофелия",
    "block.hybrid-aquatic.dead_lophelia_coral_fan": "Мёртвый веерный коралл лофелия",
    "block.hybrid-aquatic.dead_rose_coral": "Мёртвый розовый коралл",
    "block.hybrid-aquatic.dead_rose_coral_block": "Блок мёртвого розового коралла",
    "block.hybrid-aquatic.dead_rose_coral_fan": "Мёртвый веерный розовый коралл",
    "block.hybrid-aquatic.dead_sun_coral": "Мёртвый солнечный коралл",
    "block.hybrid-aquatic.dead_sun_coral_block": "Блок мёртвого солнечного коралла",
    "block.hybrid-aquatic.dead_sun_coral_fan": "Мёртвый веерный солнечный коралл",
    "block.hybrid-aquatic.dead_thorn_coral": "Мёртвый коралл с шипами",
    "block.hybrid-aquatic.dead_thorn_coral_block": "Блок мёртвого коралла с шипами",
    "block.hybrid-aquatic.dead_thorn_coral_fan": "Мёртвый веерный коралл с шипами",
    "block.hybrid-aquatic.driftwood_button": "Кнопка из коряги",
    "block.hybrid-aquatic.driftwood_door": "Дверь из коряги",
    "block.hybrid-aquatic.driftwood_fence": "Забор из коряги",
    "block.hybrid-aquatic.driftwood_fence_gate": "Калитка из коряги",
    "block.hybrid-aquatic.driftwood_log": "Бревно коряги",
    "block.hybrid-aquatic.driftwood_planks": "Доски из коряги",
    "block.hybrid-aquatic.driftwood_pressure_plate": "Нажимная плита из коряги",
    "block.hybrid-aquatic.driftwood_slab": "Плита из коряги",
    "block.hybrid-aquatic.driftwood_stairs": "Ступеньки из коряги",
    "block.hybrid-aquatic.driftwood_trapdoor": "Люк из коряги",
    "block.hybrid-aquatic.driftwood_wood": "Коряга",
    "block.hybrid-aquatic.dunegrass": "Дюнная трава",
    "block.hybrid-aquatic.floating_sargassum": "Плавучий саргассум",
    "block.hybrid-aquatic.frilled_shark_plushie": "Плюшевая плащеносная акула",
    "block.hybrid-aquatic.giant_clam": "Гигантская тридакна",
    "block.hybrid-aquatic.giant_green_anemone": "Гигантская зелёная анемона",
    "block.hybrid-aquatic.glowing_plankton": "Светящийся планктон",
    "block.hybrid-aquatic.glowslime_block": "Блок светящейся слизи",
    "block.hybrid-aquatic.glowstick": "Светящаяся палочка",
    "block.hybrid-aquatic.great_white_shark_plushie": "Плюшевая белая акула",
    "block.hybrid-aquatic.hammerhead_shark_plushie": "Плюшевая акула-молот",
    "block.hybrid-aquatic.hybrid_crate": "Гибридный ящик",
    "block.hybrid-aquatic.hybrid_crate.description": "Разбейте топором, чтобы открыть",
    "block.hybrid-aquatic.hydrothermal_vent_shaft": "Гидротермальная шахта",
    "block.hybrid-aquatic.jungle_crate": "Ящик из тропического дерева",
    "block.hybrid-aquatic.jungle_crate.description": "Разбейте топором, чтобы открыть",
    "block.hybrid-aquatic.jungle_lily_pad": "Тропическая кувшинка",
    "block.hybrid-aquatic.leaf_coral": "Листовой коралл",
    "block.hybrid-aquatic.leaf_coral_block": "Блок листового коралла",
    "block.hybrid-aquatic.leaf_coral_fan": "Веерный листовой коралл",
    "block.hybrid-aquatic.lophelia_coral": "Коралл лофелия",
    "block.hybrid-aquatic.lophelia_coral_block": "Блок коралла лофелия",
    "block.hybrid-aquatic.lophelia_coral_fan": "Веерный коралл лофелия",
    "block.hybrid-aquatic.mangrove_crate": "Мангровый ящик",
    "block.hybrid-aquatic.mangrove_crate.description": "Разбейте топором, чтобы открыть",
    "block.hybrid-aquatic.message_in_a_bottle": "Послание в бутылке",
    "block.hybrid-aquatic.message_in_a_bottle.jar": "Послание в банке",
    "block.hybrid-aquatic.message_in_a_bottle.longneck": "Послание в бутылке с длинным горлышком",
    "block.hybrid-aquatic.oak_crate": "Дубовый ящик",
    "block.hybrid-aquatic.oak_crate.description": "Разбейте топором, чтобы открыть",
    "block.hybrid-aquatic.pearl_block": "Блок жемчуга",
    "block.hybrid-aquatic.raft": "Плот",
    "block.hybrid-aquatic.red_algae": "Красные водоросли",
    "block.hybrid-aquatic.rose_coral": "Розовый коралл",
    "block.hybrid-aquatic.rose_coral_block": "Блок розового коралла",
    "block.hybrid-aquatic.rose_coral_fan": "Веерный розовый коралл",
    "block.hybrid-aquatic.sargassum": "Саргассум",
    "block.hybrid-aquatic.sargassum_plant": "Растение саргассума",
    "block.hybrid-aquatic.sea_lettuce": "Морской салат",
    "block.hybrid-aquatic.spruce_crate": "Еловый ящик",
    "block.hybrid-aquatic.spruce_crate.description": "Разбейте топором, чтобы открыть",
    "block.hybrid-aquatic.strawberry_anemone": "Клубничный анемон",
    "block.hybrid-aquatic.stripped_driftwood_log": "Обтёсанное бревно коряги",
    "block.hybrid-aquatic.stripped_driftwood_wood": "Обтёсанная коряга",
    "block.hybrid-aquatic.sun_coral": "Солнечный коралл",
    "block.hybrid-aquatic.sun_coral_block": "Блок солнечного коралла",
    "block.hybrid-aquatic.sun_coral_fan": "Веерный солнечный коралл",
    "block.hybrid-aquatic.tall_dunegrass": "Высокая дюнная трава",
    "block.hybrid-aquatic.tall_red_algae": "Высокие красные водоросли",
    "block.hybrid-aquatic.tall_sea_lettuce": "Высокий морской салат",
    "block.hybrid-aquatic.thorn_coral": "Коралл с шипами",
    "block.hybrid-aquatic.thorn_coral_block": "Блок коралла с шипами",
    "block.hybrid-aquatic.thorn_coral_fan": "Веерный коралл с шипами",
    "block.hybrid-aquatic.thresher_shark_plushie": "Плюшевая лисья акула",
    "block.hybrid-aquatic.tiger_shark_plushie": "Плюшевая тигровая акула",
    "block.hybrid-aquatic.tube_sponge": "Трубчатая губка",
    "block.hybrid-aquatic.tube_worm": "Трубчатый червь",
    "block.hybrid-aquatic.warped_crate": "Искажённый ящик",
    "block.hybrid-aquatic.warped_crate.description": "Разбейте топором, чтобы открыть",
    "block.hybrid-aquatic.water_lettuce": "Водяной салат",
    "block.hybrid-aquatic.whale_shark_plushie": "Плюшевая китовая акула",
    "effect.hybrid-aquatic.bleeding": "Кровотечение",
    "effect.hybrid-aquatic.buoyancy": "Плавучесть",
    "effect.hybrid-aquatic.clarity": "Ясность",
    "effect.hybrid-aquatic.corrosion": "Коррозия",
    "effect.hybrid-aquatic.thalassophobia": "Талассофобия",
    "effect.hybrid-aquatic.thorns": "Шипы",
    "entity.hybrid-aquatic.african_butterflyfish": "Африканская рыба-бабочка",
    "entity.hybrid-aquatic.anglerfish": "Удильщик",
    "entity.hybrid-aquatic.arrow_squid": "Кальмар-стрела",
    "entity.hybrid-aquatic.barracuda": "Барракуда",
    "entity.hybrid-aquatic.barrel_jellyfish": "Медуза корнерот",
    "entity.hybrid-aquatic.barreleye": "Бочкоглаз",
    "entity.hybrid-aquatic.basking_shark": "Гигантская акула",
    "entity.hybrid-aquatic.betta": "Бойцовая рыбка",
    "entity.hybrid-aquatic.big_red_jellyfish": "Большая красная медуза",
    "entity.hybrid-aquatic.blowfish": "Иглобрюх",
    "entity.hybrid-aquatic.blue_jellyfish": "Цианея Ламарка",
    "entity.hybrid-aquatic.box_jellyfish": "Кубомедуза",
    "entity.hybrid-aquatic.boxfish": "Рыба-кузовок",
    "entity.hybrid-aquatic.bull_shark": "Акула-бык",
    "entity.hybrid-aquatic.carp": "Карп",
    "entity.hybrid-aquatic.cepheidae_jellyfish": "Медуза цефеид",
    "entity.hybrid-aquatic.clownfish": "Рыба-клоун",
    "entity.hybrid-aquatic.coconut_crab": "Кокосовый краб",
    "entity.hybrid-aquatic.coelacanth": "Латимерия",
    "entity.hybrid-aquatic.cosmic_jellyfish": "Космическая медуза",
    "entity.hybrid-aquatic.crayfish": "Рак",
    "entity.hybrid-aquatic.crown_jellyfish": "Коронная медуза",
    "entity.hybrid-aquatic.cuttlefish": "Каракатица",
    "entity.hybrid-aquatic.damselfish": "Рыба-дева",
    "entity.hybrid-aquatic.danio": "Данио",
    "entity.hybrid-aquatic.decorator_crab": "Краб-декоратор",
    "entity.hybrid-aquatic.discus": "Дискус",
    "entity.hybrid-aquatic.dragonfish": "Иглорот",
    "entity.hybrid-aquatic.dungeness_crab": "Краб",
    "entity.hybrid-aquatic.fiddler_crab": "Манящий краб",
    "entity.hybrid-aquatic.firefly_squid": "Сверкающий кальмар",
    "entity.hybrid-aquatic.firework_jellyfish": "Медуза-фейерверк",
    "entity.hybrid-aquatic.flashlight_fish": "Светящийся анчоус",
    "entity.hybrid-aquatic.flower_crab": "Голубой краб-плавунец",
    "entity.hybrid-aquatic.flying_fish": "Летучая рыба",
    "entity.hybrid-aquatic.frilled_shark": "Плащеносная акула",
    "entity.hybrid-aquatic.ghost_crab": "Призрачный краб",
    "entity.hybrid-aquatic.giant_isopod": "Гигантский изопод",
    "entity.hybrid-aquatic.golden_dorado": "Золотой дорадо",
    "entity.hybrid-aquatic.goldfish": "Золотая рыбка",
    "entity.hybrid-aquatic.gourami": "Гурами",
    "entity.hybrid-aquatic.great_white_shark": "Белая акула",
    "entity.hybrid-aquatic.hammerhead_shark": "Акула-молот",
    "entity.hybrid-aquatic.hermit_crab": "Рак-отшельник",
    "entity.hybrid-aquatic.herring": "Сельдь",
    "entity.hybrid-aquatic.horseshoe_crab": "Мечехвост",
    "entity.hybrid-aquatic.hound_shark": "Акула-гончая",
    "entity.hybrid-aquatic.john_dory": "Морской петушок",
    "entity.hybrid-aquatic.karcinogen": "Карциноген",
    "entity.hybrid-aquatic.karcinoma": "Карцинома",
    "entity.hybrid-aquatic.karkinos": "Каркинос",
    "entity.hybrid-aquatic.lantern_shark": "Светящаяся акула",
    "entity.hybrid-aquatic.lightfoot_crab": "Легконогий краб",
    "entity.hybrid-aquatic.lionfish": "Крылатка",
    "entity.hybrid-aquatic.lions_mane_jellyfish": "Волосистая цианея",
    "entity.hybrid-aquatic.lobster": "Лобстер",
    "entity.hybrid-aquatic.mackerel": "Скумбрия",
    "entity.hybrid-aquatic.mahi": "Махи-махи",
    "entity.hybrid-aquatic.manta_ray": "Манта",
    "entity.hybrid-aquatic.mauve_stinger": "Медуза пелагия",
    "entity.hybrid-aquatic.moon_jellyfish": "Ушастая аурелия",
    "entity.hybrid-aquatic.moray_eel": "Мурена",
    "entity.hybrid-aquatic.nautilus": "Наутилус",
    "entity.hybrid-aquatic.needlefish": "Морская щука",
    "entity.hybrid-aquatic.nomura_jellyfish": "Медуза номура",
    "entity.hybrid-aquatic.oarfish": "Ремень-рыба",
    "entity.hybrid-aquatic.octopus": "Осьминог",
    "entity.hybrid-aquatic.opah": "Опах",
    "entity.hybrid-aquatic.oscar": "Астронотус",
    "entity.hybrid-aquatic.otter": "Выдра",
    "entity.hybrid-aquatic.parrotfish": "Рыба-попугай",
    "entity.hybrid-aquatic.pearlfish": "Жемчужная рыба",
    "entity.hybrid-aquatic.piranha": "Пиранья",
    "entity.hybrid-aquatic.pupfish": "Карпозубик",
    "entity.hybrid-aquatic.ratfish": "Американский гидролаг",
    "entity.hybrid-aquatic.rockfish": "Морской окунь",
    "entity.hybrid-aquatic.sea_angel": "Морской ангел",
    "entity.hybrid-aquatic.sea_bass": "Сибас",
    "entity.hybrid-aquatic.sea_cucumber": "Голотурия",
    "entity.hybrid-aquatic.sea_nettle": "Хризаора",
    "entity.hybrid-aquatic.sea_slug": "Морской слизень",
    "entity.hybrid-aquatic.sea_urchin": "Морской ёж",
    "entity.hybrid-aquatic.seadragon": "Морской дракон",
    "entity.hybrid-aquatic.seahorse": "Морской конёк",
    "entity.hybrid-aquatic.shrimp": "Креветка",
    "entity.hybrid-aquatic.snailfish": "Липарис",
    "entity.hybrid-aquatic.spider_crab": "Краб-паук",
    "entity.hybrid-aquatic.squirrelfish": "Белка-рыба",
    "entity.hybrid-aquatic.starfish": "Морская звезда",
    "entity.hybrid-aquatic.stingray": "Скат-хвостокол",
    "entity.hybrid-aquatic.stonefish": "Бородавчатка",
    "entity.hybrid-aquatic.sunfish": "Луна-рыба",
    "entity.hybrid-aquatic.surgeonfish": "Рыба-хирург",
    "entity.hybrid-aquatic.tetra": "Тетра",
    "entity.hybrid-aquatic.thresher_shark": "Лисья акула",
    "entity.hybrid-aquatic.tiger_barb": "Суматранский барбус",
    "entity.hybrid-aquatic.tiger_shark": "Тигровая акула",
    "entity.hybrid-aquatic.triggerfish": "Спинорог",
    "entity.hybrid-aquatic.tuna": "Тунец",
    "entity.hybrid-aquatic.umbrella_octopus": "Осьминог-зонтик",
    "entity.hybrid-aquatic.vampire_crab": "Краб-вампир",
    "entity.hybrid-aquatic.vampire_squid": "Адский вампир",
    "entity.hybrid-aquatic.whale_shark": "Китовая акула",
    "entity.hybrid-aquatic.wrasse": "Губан",
    "entity.hybrid-aquatic.yeti_crab": "Краб-йети",
    "hybrid-aquatic.sea_message.bad_luck": "Согласно отделу удачи и вероятностей, желать людям удачи во время кризиса — статистически плохая примета.",
    "hybrid-aquatic.sea_message.bad_luck.title": "Важное уведомление: БУК",
    "hybrid-aquatic.sea_message.ben": "Мой друг Бен на днях поймал акулу",
    "hybrid-aquatic.sea_message.ben.title": "Бен",
    "hybrid-aquatic.sea_message.boo": "Бу",
    "hybrid-aquatic.sea_message.catpenjoe": "«Если хочешь получить кошечку, сначала нужно стать котиком».\n— Кетпенджо",
    "hybrid-aquatic.sea_message.control_oop": "Объекты Силы формируют реальность вокруг нас. Обращайтесь с осторожностью.",
    "hybrid-aquatic.sea_message.control_oop.title": "Объект Силы: Морское послание",
    "hybrid-aquatic.sea_message.crocodile": "Всегда стоит бояться того крокодила, которого ты не видишь.",
    "hybrid-aquatic.sea_message.crocodile.title": "Невидимый крокодил",
    "hybrid-aquatic.sea_message.cryptic_gun_message": " < Ты/Мы владеем Ружьём/Ты  > ",
    "hybrid-aquatic.sea_message.cryptic_gun_message.title": "Горячая линия",
    "hybrid-aquatic.sea_message.cryptic_gun_message.description": "Криперы имеют кодекс...",
    "hybrid-aquatic.sea_message.fintastic": "Сегодня я чувствую себя плавнотастично!",
    "hybrid-aquatic.sea_message.fintastic.title": "Плавнотастично",
    "hybrid-aquatic.sea_message.free_gaza": "#FreeGaza",
    "hybrid-aquatic.sea_message.free_gaza.title": "Свобода",
    "hybrid-aquatic.sea_message.free_palestine": "#FreePalestine",
    "hybrid-aquatic.sea_message.free_palestine.title": "Свобода",
    "hybrid-aquatic.sea_message.gerson": "Я стар!",
    "hybrid-aquatic.sea_message.gerson.title": "Молот правосудия",
    "hybrid-aquatic.sea_message.loss": "| ||\n|| |_",
    "hybrid-aquatic.sea_message.mylo": "Майло, ты лучший друг, о котором я мог только мечтать.\nПокойся с миром, мой милый принц. Надеюсь, тебе снятся сладкие сны и ты обретёшь заслуженный покой.",
    "hybrid-aquatic.sea_message.mylo.title": "Лучший мальчик",
    "hybrid-aquatic.sea_message.one_piece": "«ВАН ПИС СУЩЕСТВУЕТ»\n— Поке",
    "hybrid-aquatic.sea_message.one_piece.title": "One Piece",
    "hybrid-aquatic.sea_message.poke": "«Я люблю сыр»\n— Поке",
    "hybrid-aquatic.sea_message.poke.title": "Сыр",
    "hybrid-aquatic.sea_message.poyo": "«Я ненавижу мусорящих».\n~Пойо",
    "hybrid-aquatic.sea_message.rainbow_reef": "Этот риф такой красочный! Он словно радужный!",
    "hybrid-aquatic.sea_message.rainbow_reef.title": "Радужный риф",
    "hybrid-aquatic.sea_message.rick_roll": "«Never gonna give you up!\nNever gonna let you down!\nNever gonna run around and desert you!»\n— Рик Эстли",
    "hybrid-aquatic.sea_message.river_to_sea": "От реки до моря, Палестина будет свободна!",
    "hybrid-aquatic.sea_message.river_to_sea.title": "От реки до моря",
    "hybrid-aquatic.sea_message.seafarer": "Я чувствую себя мореплавателем",
    "hybrid-aquatic.sea_message.seafarer.title": "Мореплаватель",
    "hybrid-aquatic.sea_message.the_creepers_code": "«Криперы имеют кодекс...»",
    "hybrid-aquatic.sea_message.the_creepers_code.title": "The Creeper's Code",
    "hybrid-aquatic.sea_message.threats": "Пытайся противостоять непредвиденным угрозам, предвидя их",
    "hybrid-aquatic.sea_message.threats.title": "Симот",
    "hybrid-aquatic.sea_message.tide": "Надеюсь, прилив донесёт это послание до кого-нибудь",
    "hybrid-aquatic.sea_message.tide.title": "Прилив",
    "hybrid-aquatic.sea_message.unusual_fish": "Я видел каких-то необычных рыб в океане",
    "hybrid-aquatic.sea_message.unusual_fish.title": "Необычные рыбы",
    "hybrid-aquatic.sea_message.warranty": "«Мы пытаемся связаться с вами по поводу расширенной гарантии на ваш автомобиль».",
    "hybrid-aquatic.sea_message.warranty.title": "ВАЖНО: ПРОЧИТАЙТЕ",
    "hybrid-aquatic.sea_message.willowshine": "«Остерегайтесь русалки»\n— Виллоушайн",
    "hybrid-aquatic.sea_message.womp_womp": "Вумп вумп",
    "hybrid-aquatic.sea_message.womp_womp.title": "Крылатая фраза",
    "hybrid-aquatic.sea_message.yashaa": "Почему ты плачешь в такой прекрасный день, как сегодня? Я имею в виду, даже снег идёт...",
    "hybrid-aquatic.sea_message.yashaa.title": "Жрица цефалопод",
    "item.hybrid-aquatic.african_butterflyfish_spawn_egg": "Яйцо призыва африканской рыбы-бабочки",
    "item.hybrid-aquatic.anglerfish": "Удильщик",
    "item.hybrid-aquatic.anglerfish_spawn_egg": "Яйцо призыва удильщика",
    "item.hybrid-aquatic.arrow_squid_spawn_egg": "Яйцо призыва кальмара-стрелы",
    "item.hybrid-aquatic.barbed_hook": "Крючок с зазубриной",
    "item.hybrid-aquatic.barbed_hook.description": "Увеличивает скорость ловли рыбы днём",
    "item.hybrid-aquatic.barracuda_spawn_egg": "Яйцо призыва барракуды",
    "item.hybrid-aquatic.barrel_jellyfish_spawn_egg": "Яйцо призыва медузы корнерота",
    "item.hybrid-aquatic.barreleye": "Бочкоглаз",
    "item.hybrid-aquatic.barreleye_spawn_egg": "Яйцо призыва бочкоглаза",
    "item.hybrid-aquatic.basking_shark_spawn_egg": "Яйцо призыва гигантской акулы",
    "item.hybrid-aquatic.betta": "Бойцовая рыбка",
    "item.hybrid-aquatic.betta_spawn_egg": "Яйцо призыва бойцовой рыбки",
    "item.hybrid-aquatic.big_red_jellyfish_spawn_egg": "Яйцо призыва большой красной медузы",
    "item.hybrid-aquatic.black_pearl": "Чёрный жемчуг",
    "item.hybrid-aquatic.blowfish": "Иглобрюх",
    "item.hybrid-aquatic.blowfish_spawn_egg": "Яйцо призыва иглобрюха",
    "item.hybrid-aquatic.blue_jellyfish_spawn_egg": "Яйцо призыва цианеи Ламарка",
    "item.hybrid-aquatic.blue_spotted_stingray": "Тэниура-лимма",
    "item.hybrid-aquatic.box_jellyfish_spawn_egg": "Яйцо призыва кубомедузы",
    "item.hybrid-aquatic.boxfish": "Рыба-кузовок",
    "item.hybrid-aquatic.boxfish_spawn_egg": "Яйцо призыва рыбы-кузовка",
    "item.hybrid-aquatic.bull_shark_spawn_egg": "Яйцо призыва акулы-быка",
    "item.hybrid-aquatic.carp": "Карп",
    "item.hybrid-aquatic.carp_spawn_egg": "Яйцо призыва карпа",
    "item.hybrid-aquatic.cepheidae_jellyfish_spawn_egg": "Яйцо призыва медузы цефеид",
    "item.hybrid-aquatic.clownfish": "Рыба-клоун",
    "item.hybrid-aquatic.clownfish_spawn_egg": "Яйцо призыва рыбы-клоуна",
    "item.hybrid-aquatic.coconut_crab_claw": "Клешня кокосового краба",
    "item.hybrid-aquatic.coconut_crab_spawn_egg": "Яйцо призыва кокосового краба",
    "item.hybrid-aquatic.coelacanth": "Латимерия",
    "item.hybrid-aquatic.coelacanth_spawn_egg": "Яйцо призыва латимерии",
    "item.hybrid-aquatic.cooked_crab": "Жареный краб",
    "item.hybrid-aquatic.cooked_crayfish": "Жареный рак",
    "item.hybrid-aquatic.cooked_fish_meat": "Жареное мясо рыбы",
    "item.hybrid-aquatic.cooked_fish_steak": "Жареный рыбный стейк",
    "item.hybrid-aquatic.cooked_lobster": "Жареный лобстер",
    "item.hybrid-aquatic.cooked_lobster_tail": "Жареный хвост лобстера",
    "item.hybrid-aquatic.cooked_shrimp": "Жареная креветка",
    "item.hybrid-aquatic.cooked_tentacle": "Жареное щупальце",
    "item.hybrid-aquatic.coral_axe": "Коралловый топор",
    "item.hybrid-aquatic.coral_blade": "Коралловый клинок",
    "item.hybrid-aquatic.coral_chunk": "Коралловый осколок",
    "item.hybrid-aquatic.coral_hoe": "Коралловая мотыга",
    "item.hybrid-aquatic.coral_pickaxe": "Коралловая кирка",
    "item.hybrid-aquatic.coral_shovel": "Коралловая лопата",
    "item.hybrid-aquatic.cosmic_jellyfish_spawn_egg": "Яйцо призыва космической медузы",
    "item.hybrid-aquatic.crayfish_spawn_egg": "Яйцо призыва рака",
    "item.hybrid-aquatic.creepermagnet_hook": "Крючок-приманка крипера",
    "item.hybrid-aquatic.creepermagnet_hook.description": "Не использовать в помещении",
    "item.hybrid-aquatic.crown_jellyfish_spawn_egg": "Яйцо призыва коронной медузы",
    "item.hybrid-aquatic.cuttlebone": "Кость каракатицы",
    "item.hybrid-aquatic.cuttlefish_spawn_egg": "Яйцо призыва каракатицы",
    "item.hybrid-aquatic.damselfish": "Рыба-дева",
    "item.hybrid-aquatic.damselfish_spawn_egg": "Яйцо призыва рыбы-девы",
    "item.hybrid-aquatic.danio": "Данио",
    "item.hybrid-aquatic.danio_spawn_egg": "Яйцо призыва данио",
    "item.hybrid-aquatic.decorator_crab_spawn_egg": "Яйцо призыва краба-декоратора",
    "item.hybrid-aquatic.discus": "Дискус",
    "item.hybrid-aquatic.discus_spawn_egg": "Яйцо призыва дискуса",
    "item.hybrid-aquatic.diving_boots": "Сапоги водолаза",
    "item.hybrid-aquatic.diving_helmet": "Шлем водолаза",
    "item.hybrid-aquatic.diving_leggings": "Штаны водолаза",
    "item.hybrid-aquatic.diving_suit": "Костюм водолаза",
    "item.hybrid-aquatic.dragonfish": "Иглорот",
    "item.hybrid-aquatic.dragonfish_spawn_egg": "Яйцо призыва иглорота",
    "item.hybrid-aquatic.dungeness_crab_claw": "Клешня краба",
    "item.hybrid-aquatic.dungeness_crab_spawn_egg": "Яйцо призыва краба",
    "item.hybrid-aquatic.eel_scarf": "Шарф из угря",
    "item.hybrid-aquatic.fiddler_crab_claw": "Клешня манящего краба",
    "item.hybrid-aquatic.fiddler_crab_spawn_egg": "Яйцо призыва манящего краба",
    "item.hybrid-aquatic.firefly_squid_spawn_egg": "Яйцо призыва сверкающего кальмара",
    "item.hybrid-aquatic.firework_jellyfish_spawn_egg": "Яйцо призыва медузы-фейерверка",
    "item.hybrid-aquatic.fishing_net": "Рыболовная сеть",
    "item.hybrid-aquatic.fishing_net.description": "Рыба в сетке: %s",
    "item.hybrid-aquatic.flashlight_fish": "Светящийся анчоус",
    "item.hybrid-aquatic.flashlight_fish_spawn_egg": "Яйцо призыва светящегося анчоуса",
    "item.hybrid-aquatic.flower_crab_claw": "Клешня голубого краба-плавунца",
    "item.hybrid-aquatic.flower_crab_spawn_egg": "Яйцо призыва голубого краба-плавунца",
    "item.hybrid-aquatic.flying_fish": "Летучая рыба",
    "item.hybrid-aquatic.flying_fish_spawn_egg": "Яйцо призыва летучей рыбы",
    "item.hybrid-aquatic.frilled_shark_spawn_egg": "Яйцо призыва плащеносной акулы",
    "item.hybrid-aquatic.ghost_crab_claw": "Клешня призрачного краба",
    "item.hybrid-aquatic.ghost_crab_spawn_egg": "Яйцо призыва призрачного краба",
    "item.hybrid-aquatic.giant_isopod_spawn_egg": "Яйцо призыва гигантского изопода",
    "item.hybrid-aquatic.glowing_hook": "Светящийся крючок",
    "item.hybrid-aquatic.glowing_hook.description": "Увеличивает скорость ловли рыбы ночью",
    "item.hybrid-aquatic.glowslime": "Светящаяся слизь",
    "item.hybrid-aquatic.golden_dorado": "Золотой дорадо",
    "item.hybrid-aquatic.golden_dorado_spawn_egg": "Яйцо призыва золотого дорадо",
    "item.hybrid-aquatic.goldfish": "Золотая рыбка",
    "item.hybrid-aquatic.goldfish_spawn_egg": "Яйцо призыва золотой рыбки",
    "item.hybrid-aquatic.gourami": "Гурами",
    "item.hybrid-aquatic.gourami_spawn_egg": "Яйцо призыва гурами",
    "item.hybrid-aquatic.great_white_shark_spawn_egg": "Яйцо призыва белой акулы",
    "item.hybrid-aquatic.hammerhead_shark_spawn_egg": "Яйцо призыва акулы-молота",
    "item.hybrid-aquatic.hermit_crab_spawn_egg": "Яйцо призыва рака-отшельника",
    "item.hybrid-aquatic.herring": "Сельдь",
    "item.hybrid-aquatic.herring_spawn_egg": "Яйцо призыва сельди",
    "item.hybrid-aquatic.hook.description": "Для использования нужно поместить крючок во вторую руку",
    "item.hybrid-aquatic.horseshoe_crab_spawn_egg": "Яйцо призыва мечехвоста",
    "item.hybrid-aquatic.hound_shark_spawn_egg": "Яйцо призыва акулы-гончей",
    "item.hybrid-aquatic.john_dory": "Морской петушок",
    "item.hybrid-aquatic.john_dory_spawn_egg": "Яйцо призыва морского петушка",
    "item.hybrid-aquatic.karcinogen_spawn_egg": "Яйцо призыва карциногена",
    "item.hybrid-aquatic.karcinoma_spawn_egg": "Яйцо призыва карциномы",
    "item.hybrid-aquatic.karkinos_claw": "Клешня каркиноса",
    "item.hybrid-aquatic.karkinos_spawn_egg": "Яйцо призыва каркиноса",
    "item.hybrid-aquatic.lantern_shark_spawn_egg": "Яйцо призыва светящейся акулы",
    "item.hybrid-aquatic.lightfoot_crab_claw": "Клешня легконогого краба",
    "item.hybrid-aquatic.lightfoot_crab_spawn_egg": "Яйцо призыва легконогого краба",
    "item.hybrid-aquatic.lionfish": "Крылатка",
    "item.hybrid-aquatic.lionfish_spawn_egg": "Яйцо призыва крылатки",
    "item.hybrid-aquatic.lions_mane_jellyfish_spawn_egg": "Яйцо призыва волосистой цианеи",
    "item.hybrid-aquatic.lobster_claw": "Клешня лобстера",
    "item.hybrid-aquatic.lobster_spawn_egg": "Яйцо призыва лобстера",
    "item.hybrid-aquatic.mackerel": "Скумбрия",
    "item.hybrid-aquatic.mackerel_spawn_egg": "Яйцо призыва скумбрии",
    "item.hybrid-aquatic.magnetic_hook": "Магнит на крючке",
    "item.hybrid-aquatic.magnetic_hook.description": "Увеличивает шанс получения сокровища",
    "item.hybrid-aquatic.mahi": "Махи-махи",
    "item.hybrid-aquatic.mahi_spawn_egg": "Яйцо призыва махи-махи",
    "item.hybrid-aquatic.manglerfish_fin": "Плавник рыбы-манглера",
    "item.hybrid-aquatic.manglerfish_lure": "Приманка для рыбы-манглера",
    "item.hybrid-aquatic.manta_ray_spawn_egg": "Яйцо призыва манты",
    "item.hybrid-aquatic.mauve_stinger_spawn_egg": "Яйцо призыва медузы пелагии",
    "item.hybrid-aquatic.moon_jellyfish_hat": "Шляпа ушастой аурелии",
    "item.hybrid-aquatic.moon_jellyfish_hat.description": "Создано Jakotens",
    "item.hybrid-aquatic.moon_jellyfish_spawn_egg": "Яйцо призыва ушастой аурелии",
    "item.hybrid-aquatic.moray_eel": "Мурена",
    "item.hybrid-aquatic.moray_eel_spawn_egg": "Яйцо призыва мурены",
    "item.hybrid-aquatic.nautilus_helmet": "Шлем наутилуса",
    "item.hybrid-aquatic.nautilus_pauldrons": "Наплечники наутилуса",
    "item.hybrid-aquatic.nautilus_spawn_egg": "Яйцо призыва наутилуса",
    "item.hybrid-aquatic.needlefish": "Морская щука",
    "item.hybrid-aquatic.needlefish_spawn_egg": "Яйцо призыва морской щуки",
    "item.hybrid-aquatic.neon_tetra": "Неоновая тетра",
    "item.hybrid-aquatic.nomura_jellyfish_spawn_egg": "Яйцо призыва медузы номура",
    "item.hybrid-aquatic.oarfish": "Ремень-рыба",
    "item.hybrid-aquatic.oarfish_spawn_egg": "Яйцо призыва ремень-рыбы",
    "item.hybrid-aquatic.octopus_spawn_egg": "Яйцо призыва осьминога",
    "item.hybrid-aquatic.ominous_hook": "Зловещий крюк",
    "item.hybrid-aquatic.ominous_hook.description": "Вызывает Каркиноса",
    "item.hybrid-aquatic.opah": "Опах",
    "item.hybrid-aquatic.opah_spawn_egg": "Яйцо призыва опаха",
    "item.hybrid-aquatic.oscar": "Астронотус",
    "item.hybrid-aquatic.oscar_spawn_egg": "Яйцо призыва астронотуса",
    "item.hybrid-aquatic.otter_spawn_egg": "Яйцо призыва выдры",
    "item.hybrid-aquatic.parrotfish": "Рыба-попугай",
    "item.hybrid-aquatic.parrotfish_spawn_egg": "Яйцо призыва рыбы-попугая",
    "item.hybrid-aquatic.pearl": "Жемчуг",
    "item.hybrid-aquatic.pearlfish": "Жемчужная рыба",
    "item.hybrid-aquatic.pearlfish_spawn_egg": "Яйцо призыва жемчужной рыбы",
    "item.hybrid-aquatic.piranha": "Пиранья",
    "item.hybrid-aquatic.piranha_spawn_egg": "Яйцо призыва пираньи",
    "item.hybrid-aquatic.prismarine_rod": "Призмариновый стержень",
    "item.hybrid-aquatic.pupfish_spawn_egg": "Яйцо призыва карпозубика",
    "item.hybrid-aquatic.ratfish": "Американский гидролаг",
    "item.hybrid-aquatic.ratfish_spawn_egg": "Яйцо призыва американского гидролага",
    "item.hybrid-aquatic.raw_crab": "Сырой краб",
    "item.hybrid-aquatic.raw_crayfish": "Сырой рак",
    "item.hybrid-aquatic.raw_fish_meat": "Сырое мясо рыбы",
    "item.hybrid-aquatic.raw_fish_steak": "Рыбный стейк",
    "item.hybrid-aquatic.raw_lobster": "Сырой лобстер",
    "item.hybrid-aquatic.raw_lobster_tail": "Сырой хвост лобстера",
    "item.hybrid-aquatic.raw_shrimp": "Сырая креветка",
    "item.hybrid-aquatic.raw_tentacle": "Сырое щупальце",
    "item.hybrid-aquatic.rockfish": "Морской окунь",
    "item.hybrid-aquatic.rockfish_spawn_egg": "Яйцо призыва морского окуня",
    "item.hybrid-aquatic.sea_angel_spawn_egg": "Яйцо призыва морского ангела",
    "item.hybrid-aquatic.sea_bass": "Сибас",
    "item.hybrid-aquatic.sea_bass_spawn_egg": "Яйцо призыва сибаса",
    "item.hybrid-aquatic.sea_cucumber_spawn_egg": "Яйцо призыва голотурии",
    "item.hybrid-aquatic.sea_message_book": "Морское послание",
    "item.hybrid-aquatic.sea_nettle_spawn_egg": "Яйцо призыва хризаоры",
    "item.hybrid-aquatic.sea_slug_spawn_egg": "Яйцо призыва морского слизня",
    "item.hybrid-aquatic.sea_urchin_spawn_egg": "Яйцо призыва морского ежа",
    "item.hybrid-aquatic.sea_urchin_spine": "Игла морского ежа",
    "item.hybrid-aquatic.seadragon_spawn_egg": "Яйцо призыва морского дракона",
    "item.hybrid-aquatic.seahorse": "Морской конёк",
    "item.hybrid-aquatic.seahorse_spawn_egg": "Яйцо призыва морского конька",
    "item.hybrid-aquatic.seashell_axe": "Ракушечный топор",
    "item.hybrid-aquatic.seashell_hoe": "Ракушечная мотыга",
    "item.hybrid-aquatic.seashell_pickaxe": "Ракушечная кирка",
    "item.hybrid-aquatic.seashell_shovel": "Ракушечная лопата",
    "item.hybrid-aquatic.seashell_spear": "Ракушечное копьё",
    "item.hybrid-aquatic.shark_tooth": "Зуб акулы",
    "item.hybrid-aquatic.sheepshead_wrasse": "Губан-баран",
    "item.hybrid-aquatic.shrimp_spawn_egg": "Яйцо призыва креветки",
    "item.hybrid-aquatic.snailfish": "Липарис",
    "item.hybrid-aquatic.snailfish_spawn_egg": "Яйцо призыва липариса",
    "item.hybrid-aquatic.spider_crab_claw": "Клешня краба-паука",
    "item.hybrid-aquatic.spider_crab_spawn_egg": "Яйцо призыва краба-паука",
    "item.hybrid-aquatic.spotted_eagle_ray": "Пятнистый орляк",
    "item.hybrid-aquatic.squirrelfish": "Белка-рыба",
    "item.hybrid-aquatic.squirrelfish_spawn_egg": "Яйцо призыва белки-рыбы",
    "item.hybrid-aquatic.starfish_spawn_egg": "Яйцо призыва морской звезды",
    "item.hybrid-aquatic.stingray_spawn_egg": "Яйцо призыва ската-хвостокола",
    "item.hybrid-aquatic.stonefish": "Бородавчатка",
    "item.hybrid-aquatic.stonefish_spawn_egg": "Яйцо призыва бородавчатки",
    "item.hybrid-aquatic.sulfur": "Сера",
    "item.hybrid-aquatic.sunfish": "Луна-рыба",
    "item.hybrid-aquatic.sunfish_spawn_egg": "Яйцо призыва луны-рыбы",
    "item.hybrid-aquatic.surgeonfish": "Рыба-хирург",
    "item.hybrid-aquatic.surgeonfish_spawn_egg": "Яйцо призыва рыбы-хирурга",
    "item.hybrid-aquatic.tetra_spawn_egg": "Яйцо призыва тетры",
    "item.hybrid-aquatic.thresher_shark_spawn_egg": "Яйцо призыва лисьей акулы",
    "item.hybrid-aquatic.tiger_barb": "Суматранский барбус",
    "item.hybrid-aquatic.tiger_barb_spawn_egg": "Яйцо призыва суматранского барбуса",
    "item.hybrid-aquatic.tiger_shark_spawn_egg": "Яйцо призыва тигровой акулы",
    "item.hybrid-aquatic.triggerfish": "Спинорог",
    "item.hybrid-aquatic.triggerfish_spawn_egg": "Яйцо призыва спинорога",
    "item.hybrid-aquatic.tuna": "Тунец",
    "item.hybrid-aquatic.tuna_spawn_egg": "Яйцо призыва тунца",
    "item.hybrid-aquatic.turtle_chestplate": "Черепаший нагрудник",
    "item.hybrid-aquatic.umbrella_octopus_spawn_egg": "Яйцо призыва осьминога-зонтика",
    "item.hybrid-aquatic.uni": "Уни",
    "item.hybrid-aquatic.vampire_crab_claw": "Клешня краба-вампира",
    "item.hybrid-aquatic.vampire_crab_spawn_egg": "Яйцо призыва краба-вампира",
    "item.hybrid-aquatic.vampire_squid_spawn_egg": "Яйцо призыва адского вампира",
    "item.hybrid-aquatic.whale_shark_spawn_egg": "Яйцо призыва китовой акулы",
    "item.hybrid-aquatic.wrasse_spawn_egg": "Яйцо призыва губана",
    "item.hybrid-aquatic.yeti_crab_claw": "Клешня краба-йети",
    "item.hybrid-aquatic.yeti_crab_spawn_egg": "Яйцо призыва краба-йети",
    "item.minecraft.lingering_potion.effect.bleeding": "Туманное зелье кровотечения",
    "item.minecraft.lingering_potion.effect.blindness": "Туманное зелье слепоты",
    "item.minecraft.lingering_potion.effect.buoyancy": "Туманное зелье плавучести",
    "item.minecraft.lingering_potion.effect.clarity": "Туманное зелье ясности",
    "item.minecraft.lingering_potion.effect.corrosion": "Туманное зелье коррозии",
    "item.minecraft.lingering_potion.effect.glowing": "Туманное зелье свечения",
    "item.minecraft.lingering_potion.effect.major_luck": "Туманное зелье большой удачи",
    "item.minecraft.lingering_potion.effect.minor_luck": "Туманное зелье малой удачи",
    "item.minecraft.lingering_potion.effect.swimming": "Туманное зелье плавания",
    "item.minecraft.lingering_potion.effect.thalassophobia": "Туманное зелье талассофобии",
    "item.minecraft.lingering_potion.effect.thorns": "Туманное зелье шипов",
    "item.minecraft.potion.effect.bleeding": "Зелье кровотечения",
    "item.minecraft.potion.effect.blindness": "Зелье слепоты",
    "item.minecraft.potion.effect.buoyancy": "Зелье плавучести",
    "item.minecraft.potion.effect.clarity": "Зелье ясности",
    "item.minecraft.potion.effect.corrosion": "Зелье коррозии",
    "item.minecraft.potion.effect.glowing": "Зелье свечения",
    "item.minecraft.potion.effect.major_luck": "Зелье большой удачи",
    "item.minecraft.potion.effect.minor_luck": "Зелье малой удачи",
    "item.minecraft.potion.effect.swimming": "Зелье плавания",
    "item.minecraft.potion.effect.thalassophobia": "Зелье талассофобии",
    "item.minecraft.potion.effect.thorns": "Зелье шипов",
    "item.minecraft.splash_potion.effect.bleeding": "Взрывное зелье кровотечения",
    "item.minecraft.splash_potion.effect.blindness": "Взрывное зелье слепоты",
    "item.minecraft.splash_potion.effect.buoyancy": "Взрывное зелье плавучести",
    "item.minecraft.splash_potion.effect.clarity": "Взрывное зелье ясности",
    "item.minecraft.splash_potion.effect.corrosion": "Взрывное зелье коррозии",
    "item.minecraft.splash_potion.effect.glowing": "Взрывное зелье свечения",
    "item.minecraft.splash_potion.effect.major_luck": "Взрывное зелье большой удачи",
    "item.minecraft.splash_potion.effect.minor_luck": "Взрывное зелье малой удачи",
    "item.minecraft.splash_potion.effect.swimming": "Взрывное зелье плавания",
    "item.minecraft.splash_potion.effect.thalassophobia": "Взрывное зелье талассофобии",
    "item.minecraft.splash_potion.effect.thorns": "Взрывное зелье шипов",
    "item.minecraft.tipped_arrow.effect.bleeding": "Стрела кровотечения",
    "item.minecraft.tipped_arrow.effect.blindness": "Стрела слепоты",
    "item.minecraft.tipped_arrow.effect.buoyancy": "Стрела плавучести",
    "item.minecraft.tipped_arrow.effect.clarity": "Стрела ясности",
    "item.minecraft.tipped_arrow.effect.corrosion": "Стрела коррозии",
    "item.minecraft.tipped_arrow.effect.glowing": "Стрела свечения",
    "item.minecraft.tipped_arrow.effect.major_luck": "Стрела большой удачи",
    "item.minecraft.tipped_arrow.effect.minor_luck": "Стрела малой удачи",
    "item.minecraft.tipped_arrow.effect.swimming": "Стрела плавания",
    "item.minecraft.tipped_arrow.effect.thalassophobia": "Стрела талассофобии",
    "item.minecraft.tipped_arrow.effect.thorns": "Стрела шипов",
    "itemGroup.hybrid-aquatic.blocks": "Hybrid Aquatic: Блоки",
    "itemGroup.hybrid-aquatic.items": "Hybrid Aquatic: Предметы",
    "itemGroup.hybrid-aquatic.spawn_eggs": "Hybrid Aquatic: Яйца призыва",
    "profile.item.hybrid-aquatic.anglerfish": "Удильщик — глубоководный хищник, известный своей биолюминесцентной приманкой, которую он использует для привлечения добычи в тёмных глубинах океана.",
    "profile.item.hybrid-aquatic.barreleye": "Бочкоглаз — глубоководная рыба, известная своей прозрачной головой и трубчатыми глазами, которые позволяют ей смотреть вверх, чтобы обнаружить добычу и хищников над собой.",
    "profile.item.hybrid-aquatic.betta": "Бойцовая рыбка, также известная как сиамский петушок — красочная территориальная пресноводная рыба, известная своими яркими плавниками и агрессивным поведением по отношению к другим самцам.",
    "profile.item.hybrid-aquatic.blue_spotted_stingray": "Тэниура-лимма — эффектная морская рыба, известная своими яркими синими пятнами и уплощённым телом, часто встречающаяся, скользящей по песчаному морскому дну.",
    "profile.item.hybrid-aquatic.boxfish": "Рыба-кузовок — небольшая квадратная рыба с жёстким коробкообразным телом, известная своей способностью выделять токсины при стрессе.",
    "profile.item.hybrid-aquatic.carp": "Карп — выносливая пресноводная рыба, широко распространённая и ценная за свою адаптивность, играющая значительную роль в аквакультуре и любительской рыбалке.",
    "profile.item.hybrid-aquatic.danio": "Данио — небольшая красочная пресноводная рыба, известная своим активным поведением при плавании и популярностью в домашних аквариумах.",
    "profile.item.hybrid-aquatic.discus": "Дискус — яркая круглая пресноводная рыба, восхищающая своими поразительными узорами и цветами, часто содержащаяся в аквариумах ради красоты.",
    "profile.item.hybrid-aquatic.dragonfish": "Иглорот — глубоководный хищник с острыми зубами и биолюминесцентными фотофорами, известный своей способностью излучать свет для привлечения добычи и общения в тёмных глубинах океана.",
    "profile.item.hybrid-aquatic.golden_dorado": "Золотой дорадо — крупная мощная пресноводная рыба, обитающая в Южной Америке, ценимая рыболовами за свою силу и золотую чешую.",
    "profile.item.hybrid-aquatic.goldfish": "Золотая рыбка — одомашненная пресноводная рыба, хорошо известная своим ярко-оранжевым окрасом и частым присутствием в прудах и аквариумах.",
    "profile.item.hybrid-aquatic.gourami": "Гурами — разнообразная группа пресноводных рыб, узнаваемая по лабиринтовому органу, позволяющему им дышать воздухом, и мирному характеру в общих аквариумах.",
    "profile.item.hybrid-aquatic.mackerel": "Скумбрия — быстро плавающая пелагическая рыба с обтекаемым телом, ценная за свою роль в пищевой цепи и коммерческом рыболовстве.",
    "profile.item.hybrid-aquatic.moray_eel": "Мурена — длинный стройный хищник с телом, похожим на змею, и острыми зубами, известный тем, что прячется в расщелинах рифов и нападает на добычу из засады.",
    "profile.item.hybrid-aquatic.neon_tetra": "Неоновая тетра — небольшая ярко окрашенная пресноводная рыба, известная своими переливающимися синими и красными полосами, что делает её популярным выбором для домашних аквариумов.",
    "profile.item.hybrid-aquatic.oscar": "Астронотус — крупная агрессивная пресноводная цихлида, популярная в аквариумах за свой интеллект и поразительные узоры.",
    "profile.item.hybrid-aquatic.pearlfish": "Жемчужная рыба — стройная рыба, которая часто живёт симбиотически внутри полостей тела голотурий, известная своим необычным выбором среды обитания.",
    "profile.item.hybrid-aquatic.piranha": "Пиранья — печально известная пресноводная рыба, известная своими острыми зубами и мощным укусом, часто преувеличиваемая за своё поведение во время кормёжки.",
    "profile.item.hybrid-aquatic.rockfish": "Морской окунь — долгоживущая морская рыба с ядовитыми шипами, известная своими способностями к маскировке и предпочтением каменистого морского дна.",
    "profile.item.hybrid-aquatic.sea_bass": "Сибас — популярная промысловая рыба, узнаваемая по плотной текстуре и мягкому вкусу, часто встречающаяся в прибрежных водах.",
    "profile.item.hybrid-aquatic.snailfish": "Липарис — мягкотелая глубоководная рыба, адаптированная к экстремальному давлению, часто встречающаяся, цепляющейся за скалы или лёд своими брюшными плавниками.",
    "profile.item.hybrid-aquatic.spotted_eagle_ray": "Пятнистый орляк — грациозный крупный скат, узнаваемый по тёмному телу, покрытому белыми пятнами, и длинному хвосту в виде кнута, часто видимый плавающим у поверхности в тропических водах.",
    "profile.item.hybrid-aquatic.squirrelfish": "Белка-рыба — ночная рифовая рыба с большими глазами и ярко-красным телом, известная своими громкими звуками, издаваемыми при скрежете зубами.",
    "profile.item.hybrid-aquatic.stonefish": "Бородавчатка — ядовитая замаскированная рыба, сливающаяся с морским дном, оснащённая мощными шипами, способными нанести опасный укол.",
    "profile.item.hybrid-aquatic.sunfish": "Луна-рыба, также известная как Мола, — одна из самых тяжёлых костных рыб, узнаваемая по уплощённому дискообразному телу и привычке греться у поверхности океана.",
    "profile.item.hybrid-aquatic.surgeonfish": "Рыба-хирург — яркая рифовая рыба, известная своими насыщенными цветами, популяризированная своей ролью в морских экосистемах как поедатель водорослей.",
    "profile.item.hybrid-aquatic.tiger_barb": "Суматранский барбус — живая пресноводная рыба, узнаваемая по смелым чёрным полосам на оранжево-золотом теле, часто содержащаяся группами в общих аквариумах.",
    "profile.item.hybrid-aquatic.toadfish": "Рыба-жаба — небольшая донная рыба с уплощённым телом и грубой кожей, обычно встречающаяся в прибрежных водах и известная своей токсичностью.",
    "profile.item.hybrid-aquatic.triggerfish": "Спинорог — ярко окрашенная рифовая рыба, известная своими мощными челюстями, острыми зубами и способностью фиксировать спинной плавник в вертикальном положении для защиты.",
    "profile.item.hybrid-aquatic.tuna": "Тунец — быстро плавающая крупная пелагическая рыба с обтекаемым телом и жёлтыми плавниками, высоко ценимая в коммерческом и спортивном рыболовстве.",
    "entity.hybrid-aquatic.ocean_sunfish": "Луна-рыба",
    "entity.hybrid-aquatic.pleco": "Плекостомус",
    "entity.hybrid-aquatic.shiner": "Гольян",
    "entity.hybrid-aquatic.trout": "Форель",
    "item.hybrid-aquatic.ocean_sunfish": "Луна-рыба",
    "item.hybrid-aquatic.ocean_sunfish_spawn_egg": "Яйцо призыва луны-рыбы",
    "item.hybrid-aquatic.pleco": "Плекостомус",
    "item.hybrid-aquatic.pleco_spawn_egg": "Яйцо призыва плекостомуса",
    "item.hybrid-aquatic.shiner_spawn_egg": "Яйцо призыва гольяна",
    "item.hybrid-aquatic.trout_spawn_egg": "Яйцо призыва форели",
    "modmenu.nameTranslation.hybrid-aquatic": "Hybrid Aquatic",
    "profile.item.hybrid-aquatic.ocean_sunfish": "Луна-рыба, также известная как Мола, — одна из самых тяжёлых костных рыб, узнаваемая по сплюснутому дискообразному телу и привычке греться у поверхности океана.",
    "hybrid-aquatic.sea_message.dylan": "Ты — червь сквозь время.\nПеснь грома искажает тебя.\nПриходит счастье.\nБелые жемчужины, но жёлтые и красные в глазу.\nВ зеркале перевёрнутое становится верным.\nОставь свои внутренности у двери.\nПротолкни пальцы сквозь поверхность в мокрое.\nТы всегда был новым собой.\nТы хочешь, чтобы это было правдой.\nМы стоим вокруг тебя, пока ты спишь.\nТы почти слышишь наши слова, но забываешь.\nТеперь это случается всё чаще.\nТы дал нам разрешение в своих правилах.\nМы ждём в пятнах.\nСлово, описывающее это, вычеркнуто.\nПовтори это слово.\nИмя этого звука.\nОно резонирует в твоём доме.\nПосле песни — время для аплодисментов.\nМы строим тебя, пока ничего не останется.\nЯйцо трескается, и истина выйдет из тебя.\nТы дома.\nТы напоминаешь нам дом.\nТы забрал своего босса вместе со своим боссом с собой.\nВсе волосы должны быть съедены.\nПод концептуальной реальностью за этой реальностью ты должен хотеть, чтобы эти волны утащили тебя.\nПосле песни — время для аплодисментов.\nЭто клише — смерть вне времени, ломающая первую, вторую, третью, четвёртую стену, пятую стену, пол; нет пола: ты падаешь!\nКак сказать «безумный»?\nБыть счастливым больно.\nНавязчивая мелодия — это мотив, который ты не можешь перестать напевать во сне: «Бэйби, бэйби, бэйби, еа».\nПросто пластик.\nТак безопасно и не о чем беспокоиться.\nХа-ха, смешно.\nПоследнее яйцо разбивается сейчас.\nДыра в твоей комнате — это дыра в тебе.\nТы пришёл, и мы впустили тебя через дыру в тебе.\nТы всегда был здесь, единственный ребёнок.\nКопия копии копии.\nАпельсиновая кожура.\nКартина — это ты, держащий картину.\nКогда ты услышишь это, ты поймёшь, что ты в новом себе.\nТы хочешь слушать.\nТы хочешь мечтать.\nТы хочешь улыбаться.\nТы хочешь ранить.\nТы не хочешь быть."
}